@font-face {
  font-family: "manebiya";
  src: url("../fonts/manebiya.woff2?4a8014570a580cb33fc8bdfdfc727276") format("woff2");
  font-weight: normal;
  font-style: normal;
}
p.icon {
  font-family: "manebiya" !important;
  speak: none;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p.icon.angle-right:before {
  content: "\e900";
}
p.icon.angle-left:before {
  content: "\e901";
}
p.icon.angle-up:before {
  content: "\e902";
}
p.icon.angle-down:before {
  content: "\e903";
}
p.icon.close:before {
  content: "\e904";
}
p.icon.menu:before {
  content: "\e905";
}
p.icon.checkmark:before {
  content: "\e920";
}
p.icon.quotation:before {
  content: "\e921";
}
p.icon.star:before {
  content: "\e922";
}
p.icon.twitter:before {
  content: "\e930";
}
p.icon.facebook:before {
  content: "\e931";
}
p.icon.line:before {
  content: "\e932";
}
p.icon.youtube:before {
  content: "\e933";
}
p.icon.instagram:before {
  content: "\e934";
}
p.icon.angle-updown:before {
  content: "\f101";
}
p.icon.arrow-right:before {
  content: "\f102";
}
p.icon.calendar:before {
  content: "\f103";
}
p.icon.documents:before {
  content: "\f104";
}
p.icon.download:before {
  content: "\f105";
}
p.icon.filter:before {
  content: "\f106";
}
p.icon.home:before {
  content: "\f107";
}
p.icon.link:before {
  content: "\f108";
}
p.icon.mail:before {
  content: "\f109";
}
p.icon.map-pin:before {
  content: "\f10a";
}
p.icon.minus:before {
  content: "\f10b";
}
p.icon.pdf:before {
  content: "\f10c";
}
p.icon.plus:before {
  content: "\f10d";
}
p.icon.program:before {
  content: "\f10e";
}
p.icon.q:before {
  content: "\f10f";
}
p.icon.x-icon:before {
  content: "\f110";
}
p.icon.zoom:before {
  content: "\f111";
}

body.single-event, body.post-type-archive-event {
  background-color: #F7F7F7;
}